@import "@/styles/colors";

.container {
  background-color: $color-custom-level-2-background-cards;
  -webkit-border-radius: 88px;
  -moz-border-radius: 88px;
  border-radius: 88px;
  padding: 16px 26px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}

.nav {
  &_element {
    padding: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: $color-custom-text-tooltips;
    transition: color 0.2s ease, border 0.2s ease;

    &_active {
      color: $color-violet-600;

      &.nav_circled {
        border: 2px solid $color-violet-600;
      }
    }
  }

  &_circled {
    border: 2px solid $color-custom-text-tooltips;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }
}